commit: 25b7b2f509e6af69a084eff4ef05a72a64d21b18
Author: Virgil Dupras <vdupras <AT> gentoo <DOT> org>
AuthorDate: Tue Aug 7 17:30:40 2018 +0000
Commit: Virgil Dupras <vdupras <AT> gentoo <DOT> org>
CommitDate: Tue Aug 7 17:30:40 2018 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=25b7b2f5
dev-python/openpyxl: refresh live ebuild
Package-Manager: Portage-2.3.44, Repoman-2.3.10
dev-python/openpyxl/openpyxl-9999.ebuild | 7 ++++---
1 file changed, 4 insertions(+), 3 deletions(-)
diff --git a/dev-python/openpyxl/openpyxl-9999.ebuild
b/dev-python/openpyxl/openpyxl-9999.ebuild
index 5202a8eafd1..689dffb5265 100644
--- a/dev-python/openpyxl/openpyxl-9999.ebuild
+++ b/dev-python/openpyxl/openpyxl-9999.ebuild
@@ -1,9 +1,9 @@
# Copyright 1999-2018 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-EAPI=5
+EAPI=7
-PYTHON_COMPAT=( python2_7 python3_{4,5,6} )
+PYTHON_COMPAT=( python2_7 python3_{5,6} )
inherit distutils-r1 mercurial
@@ -26,8 +26,9 @@ DEPEND="
${RDEPEND}
dev-python/pytest[${PYTHON_USEDEP}]
dev-python/lxml[${PYTHON_USEDEP}]
+ dev-python/pillow[${PYTHON_USEDEP}]
)"
python_test() {
- py.test || die "Testing failed with ${EPYTHON}"
+ pytest || die "Testing failed with ${EPYTHON}"
}